--- a/scripts/localize.pl
+++ b/scripts/localize.pl
@@ -1610,7 +1610,7 @@
 Irssi::settings_add_bool($IRSSI{'name'}, 'localize_background', 1);
 
 Irssi::settings_add_str($IRSSI{'name'}, 'localize_cache_filename', Irssi::get_irssi_dir()."/localize_cache");
-Irssi::settings_add_str($IRSSI{'name'}, 'localize_trace_cmd', "/usr/sbin/traceroute -q 1 -w 2 -I");
+Irssi::settings_add_str($IRSSI{'name'}, 'localize_trace_cmd', "/usr/bin/traceroute -q 1 -w 2 -I");
 Irssi::settings_add_int($IRSSI{'name'}, 'localize_trace_distance', 3);
 
 Irssi::settings_add_str($IRSSI{'name'}, 'localize_auto_localize_channel_list', '.*');
